[deployment] Reposlite
04/07/2024 06:34 PM - SanjeevKumar Murugesan

Status: In Progress Start date: 04/07/2024
Priority: Normal Due date:

Assignee: SanjeevKumar Murugesan % Done: 80%
Category: Estimated time: 0:00 hour
Target version: Spent time: 14:00 hours
Deployed In: Category:

Description

Reposlite configuration analysis work in progress

History

#1 - 04/07/2024 06:05 AM - SanjeevKumar Murugesan
- Subject changed from Reposlite to [deployment] Reposlite

#2 - 05/07/2024 05:11 AM - SanjeevKumar Murugesan

- Status changed from New to In Progress

Analysis setup on reposlite

#3 - 09/07/2024 04:10 AM - SanjeevKumar Murugesan

repository manager Maven artifacts set up and configure

#4 - 11/07/2024 04:26 AM - SanjeevKumar Murugesan
- % Done changed from 0 to 40

Settings.xml configuration InProgress

#5 - 16/07/2024 03:45 AM - SanjeevKumar Murugesan
- % Done changed from 40 to 50

Reposlite configuration InProgress

#6 - 03/09/2024 12:21 AM - SanjeevKumar Murugesan
- % Done changed from 50 to 70

Created New docker file for new pipeline process

#7 - 21/10/2024 05:42 PM - SanjeevKumar Murugesan

SanjeevKumar Murugesan wrote:

Reposlite configuration analysis work in progress

configure changes done modifications on pipeline

#8 - 29/10/2024 05:28 PM - SanjeevKumar Murugesan
- % Done changed from 70 to 80

Analysis the logs and edit the config files
